CREATE TABLE dropdown_currency
(
  id bigint NOT NULL,
  entity character varying(120) NOT NULL,
  currency character varying(120) NOT NULL,
  alphabetic_code character varying(3) NOT NULL,
  numeric_code character varying(3) NOT NULL,
  CONSTRAINT dropdown_currency_pkey PRIMARY KEY (id)
);

CREATE TABLE dropdown_country
(
  id bigint NOT NULL,
  iso_alpha2 character varying(2) NOT NULL,
  iso_alpha3 character varying(3) NOT NULL,
  iso_numeric SMALLINT NOT NULL,
  name character varying(120) NOT NULL,
  CONSTRAINT dropdown_country_pkey PRIMARY KEY (id)
);

CREATE TABLE dropdown_member_type
(
  id bigint NOT NULL,
  name character varying(120) NOT NULL,
  CONSTRAINT dropdown_member_type_pkey PRIMARY KEY (id)
);

CREATE TABLE dropdown_certificate_standard
(
  id bigint NOT NULL,
  name character varying(60) NOT NULL,
  CONSTRAINT dropdown_certificate_standard_pkey PRIMARY KEY (id)
);

CREATE TABLE dropdown_service_type
(
  id bigint NOT NULL,
  name character varying(120) NOT NULL,
  description character varying(120) NOT NULL,
  CONSTRAINT dropdown_service_type_pkey PRIMARY KEY (id)
);

