/*********************************************************************************************************************************
 * Autorskie Prawa Majątkowe - Moose Spółka z ograniczoną odpowiedzialnością
 *
 * Copyright 2017 Moose Spółka z ograniczoną odpowiedzialnością
 ********************************************************************************************************************************/

package eu.mooseinc.dell.form.exception;

/**
 * Bazowa klasa wyjątku warstwy serwisowej.
 */
public class ServiceException extends Exception {
	/**
	 * Constructor.
	 *
	 * @param message exception message.
	 */
	public ServiceException(String message) {
		super(message);
	}

	/**
	 * Constructor.
	 *
	 * @param message exception message.
	 * @param cause exception cause.
	 */
	public ServiceException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor.
	 *
	 * @param cause exception cause.
	 */
	public ServiceException(Throwable cause) {
		super(cause);
	}
}
