/*********************************************************************************************************************************
 * Autorskie Prawa Majątkowe - Moose Spółka z ograniczoną odpowiedzialnością
 *
 * Copyright 2017 Moose Spółka z ograniczoną odpowiedzialnością
 ********************************************************************************************************************************/

package eu.mooseinc.dell.form.service;

import eu.mooseinc.dell.form.entity.MembershipType;
import eu.mooseinc.dell.form.exception.ServiceException;
import java.util.List;

/**
 * Membership type service
 */
public interface MembershipTypeService {


	/**
	 * @return list of membership types.
	 *
	 * @throws ServiceException
	 */
	List<MembershipType> getMembershipTypes();

	/**
	 * @param membershipTypeId membershipType id
	 *
	 * @return membership type with provided id.
	 */
	MembershipType findMembershipType(Long membershipTypeId);

}
