/*********************************************************************************************************************************
 * Autorskie Prawa Majątkowe - Moose Spółka z ograniczoną odpowiedzialnością
 *
 * Copyright 2017 Moose Spółka z ograniczoną odpowiedzialnością
 ********************************************************************************************************************************/

package eu.mooseinc.dell.form.dao;

import eu.mooseinc.dell.form.dao.base.Dao;
import eu.mooseinc.dell.form.entity.MembershipType;
import java.util.List;

/**
 * DAO interface for entity {@link MembershipType}
 */
public interface MembershipTypeDao extends Dao<MembershipType> {
	/**
	 * Returns list of membership types.
	 *
	 * @return list of membership types.
	 */
	List<MembershipType> getMembershipTypes();
}
