/*********************************************************************************************************************************
 * Autorskie Prawa Majątkowe - Moose Spółka z ograniczoną odpowiedzialnością
 *
 * Copyright 2017 Moose Spółka z ograniczoną odpowiedzialnością
 ********************************************************************************************************************************/

package eu.mooseinc.dell.form.exception;

/**
 * Base exception class for DAO layer.
 */
public class DataAccessObjectException extends Exception {
	/**
	 * Constructor.
	 *
	 * @param message exception message.
	 */
	public DataAccessObjectException(final String message) {
		super(message);
	}

	/**
	 * Constructor.
	 *
	 * @param cause exception cause.
	 */
	public DataAccessObjectException(final Throwable cause) {
		super(cause);
	}

	/**
	 * Constructor.
	 *
	 * @param message exception message.
	 * @param cause exception cause.
	 */
	public DataAccessObjectException(final String message, final Throwable cause) {
		super(message, cause);
	}
}
