/*********************************************************************************************************************************
 * Autorskie Prawa Majątkowe - Moose Spółka z ograniczoną odpowiedzialnością
 *
 * Copyright 2017 Moose Spółka z ograniczoną odpowiedzialnością
 ********************************************************************************************************************************/

package eu.mooseinc.dell.form.web.controller;

import java.io.Serializable;
import org.springframework.context.annotation.Scope;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

/**
 * Confirmation controller.
 */
@Controller
@Scope("session")
public class ConfirmationController implements Serializable {
	/**
	 * Returns confirmation view.
	 *
	 * @return confirmation view.
	 */
	@RequestMapping(value = "confirmation", method = RequestMethod.GET)
	public String showConfirmation() {
		return "confirmation";
	}
}
